package cn.superdesk.uniorder.openapicall.thirdpart.szhtxx.paperInvoice.dto.request.SID25TaxDeviceInfo;

import javax.xml.bind.JAXBElement;
import javax.xml.bind.annotation.XmlElementDecl;
import javax.xml.bind.annotation.XmlRegistry;
import javax.xml.namespace.QName;

@XmlRegistry
public class FpxtComInputStructFactory {

    private final static QName _FPXTCOMINPUT_QNAME = new QName("", "FPXT_COM_INPUT");

    public FpxtComInputStructFactory() {
    }

    public FpxtComInputStruct createFpxtComInputStruct() {
        return new FpxtComInputStruct();
    }

    @XmlElementDecl(namespace = "", name = "FPXT_COM_INPUT")
    public JAXBElement<FpxtComInputStruct> createFPXTCOMINPUT(FpxtComInputStruct value) {
        return new JAXBElement<FpxtComInputStruct>(_FPXTCOMINPUT_QNAME, FpxtComInputStruct.class, null, value);
    }

}
